
CN REST - Story #7216

Review replication auditor implementation and update for V2 support

2015-06-16 14:32 - Dave Vieglais

Status: Closed Start date: 2015-06-16

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: d1_replication_auditor Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

Review the replication auditing process for V2 support, identify tasks, and implement

Subtasks:

Task # 7217: Review replication audit system for version 2 API support Closed

Related issues:

Related to Infrastructure - Story #6721: Update replication and replication a... Closed 2015-05-28

History

#1 - 2015-06-16 14:33 - Dave Vieglais

- Assignee set to Chris Jones

- Project changed from CN Audit to CN REST

- Description updated

- Category set to d1_replication_auditor

#2 - 2015-06-16 15:11 - Dave Vieglais

- Related to Story #6721: Update replication and replication auditing for v2 API changes added

#3 - 2015-07-01 16:18 - Dave Vieglais

- Target version changed from CCI-2.0-RC1 to CCI-2.0.0

#4 - 2016-01-05 19:09 - Skye Roseboom

- Status changed from New to Closed

- % Done changed from 0 to 100

Ive reviewed, looks good.  Code is in production.
